# Create Accessibility Test

This endpoint allows users to submit an accessibility test for processing. It accepts a set of HTML content, processes it for accessibility issues, and returns a unique job ID for tracking the status of the test.  The status of the job will display in the meta object, with a status of 'Processing'.

Endpoint: POST /v1/inspect/accessibility
Version: 1.0.0
Security: basicAuth

## Request fields (application/json):

  - `html` (string, required)
    The HTML content to be tested. Can be a raw HTML string or base64 encoded.

  - `encoded` (boolean)
    Indicates whether the html content is base64 encoded (true) or raw (false).

## Response 201 fields (application/json):

  - `items` (object)

  - `items.id` (string, required)

  - `items.links` (any)

  - `items.links.self` (string, required)

## Response 400 fields (application/json):

  - `errors` (array, required)

  - `errors.status` (string, required)

  - `errors.title` (string, required)

  - `errors.detail` (array, required)

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

